Показать сообщение отдельно
  #2 (permalink)  
Старый 01.10.2008, 19:50
Отправить личное сообщение для Octane Посмотреть профиль Найти все сообщения от Octane  
Регистрация: 09.07.2008
Сообщений: 3,873

Погуглите ProtoSafe, должно вроде помочь запустить старый скрипт на версий 1.5.
Ответить с цитированием